<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/txtTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/margin_5"
        android:text="@string/choose_the_business_you_are_interested_in"
        android:textColor="@color/black"
        android:textSize="@dimen/text_size_20"
        android:textStyle="bold"
        android:layout_marginTop="@dimen/margin_20"
        android:layout_marginStart="@dimen/margin_5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/txtSubTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/margin_10"
        android:layout_marginTop="4dp"
        android:gravity="center"
        android:layout_marginLeft="@dimen/margin_5"
        android:text="@string/please_choose_the_business_type"
        android:textColor="@color/black"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/txtTitle" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rvList"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/margin_10"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/txtSubTitle" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_margin="@dimen/margin_10"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0">

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnBack"
            android:theme="@style/Theme.borderRed"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight=".5"
            android:text="@string/back"
            android:textAllCaps="true"
            android:textColor="@color/red"
            android:layout_marginEnd="@dimen/margin_10" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnNext"
            android:theme="@style/Theme.lightRed"
            app:cornerRadius="@dimen/margin_15"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginStart="@dimen/margin_10"
            android:text="@string/next"
            android:textAllCaps="false"
            android:textColor="@color/white" />

    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>